Enabling Adobe Integrations

Follow

Comments

2 comments

  • Avatar
    Casey Adam Schmidt

    I am using my palette for the first time and I am unable to connect to Lightroom V 5.7.1 on my Mac Pro (Late 2013) running macOS Sierra V 10.12.6. I have followed all the instructions on this page, the base station indicates that I am on a Lightroom preset, yet at the bottom right it still reads, 'disconnected'. When I go to plug-in manager to enable Palette, the screen reads, 'This plug-in is enabled, but has encountered some problems'. In the diagnostic text file, it lists three errors related to the fact that it can't find LrDevelopController. 

  • Avatar
    Andy

    Hi Casey, I believe this is due to the version of Lightroom that you have installed—the Palette plugin is compatible with Lightroom 6, Lr CC 2014-2015, and Lr Classic.

    Please select "Submit a Request" at the top right or email support@palettegear.com if you want to troubleshoot further.

Please sign in to leave a comment.

Powered by Zendesk